.btn-programe.sml_btn-programe {
  padding: 12px; }

/* @group SECONDARY NAV */
#forum_2020_secondary_nav {
  position: inherit; }

.btn-programe {
  margin-left: 0px !important;
  margin-right: 16px;
  margin-bottom: 16px;
  min-width: auto; }

/* @end */
/* @group INVITE ENQUIRY FORM */
#invite_enq_wrapper {
  max-width: 300px;
  padding-top: 40px;
  margin-left: auto;
  margin-right: auto; }
  #invite_enq_wrapper input, #invite_enq_wrapper textarea {
    border-color: #C742BB; }
  #invite_enq_wrapper .invite_enq_field {
    width: 100%; }
    #invite_enq_wrapper .invite_enq_field input {
      min-height: 44px; }
  #invite_enq_wrapper p {
    margin-bottom: 0px;
    margin-top: 20px; }

#invite_enq_title {
  font-size: 14px; }

.invite_enq_field.bio_field {
  height: 100px; }

button.frm_button_submit {
  transition: background 0.3s ease-in-out;
  background: #461F4F !important;
  color: #fff !important;
  border: 1px solid #461F4F !important;
  padding: 24px 26px !important;
  font-size: 16px !important;
  font-family: "Montserrat", "Helvetfica Neue", "Helvetica", sans-serif  !important;
  font-weight: 600  !important;
  line-height: 17px !important;
  text-transform: uppercase !important;
  margin-top: 20px !important;
  letter-spacing: 2px !important;
  width: 100% !important;
  border-radius: 0px !important; }

button.frm_button_submit:hover {
  border-color: #C742BB; }

/* @end */
/* @group HIGHLIGHTS SECTIONS */
#action_stages .timeline__item_alt {
  width: 100%; }
  #action_stages .timeline__item_alt li {
    width: 33.3%;
    max-width: none; }

#leaderstalks .timeline__item_alt {
  width: 100%; }
  #leaderstalks .timeline__item_alt li {
    width: 25%;
    max-width: auto; }

/* @end */
/* @group SECONDARY NAV WITH REGISTRATION */
#secondary_nav_w_register {
  margin-top: 0px;
  position: inherit;
  display: flex; }
  #secondary_nav_w_register .btn-programe {
    max-width: none; }

.right_hand_btn {
  margin-right: 0px;
  margin-left: auto !important;
  padding: 12px 26px !important;
  max-height: 50px;
  align-self: center;
  float: right; }

.xtr_lrg {
  padding: 34px 26px !important; }

/* @end */
/* @group DATE + CALENDAR STRIP */
#strip_date_cta_wrapper {
  background-color: white;
  text-align: center;
  padding: 40px 20px; }
  #strip_date_cta_wrapper h2, #strip_date_cta_wrapper h3 {
    text-transform: uppercase;
    color: #461f4f;
    margin: 10px 0px; }
  #strip_date_cta_wrapper h3 {
    font-size: 23px; }
  #strip_date_cta_wrapper a {
    color: #BA36AE; }

.flex_strip {
  display: flex;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  align-content: center;
  text-align: center;
  justify-content: center; }

.calendar_icon {
  margin-top: -15px; }

/* @end */
/* @group FOLLOW THE FORUM LINKS */
#follow_links_wrapper {
  margin-top: 60px;
  width: 100%;
  text-align: center; }

#follow_links_list {
  display: flex;
  list-style: none;
  width: 100%;
  max-width: 900px;
  justify-content: space-around;
  margin-left: auto;
  margin-right: auto; }
  #follow_links_list li a {
    color: #BA36AE;
    font-size: 16px;
    margin: 20px;
    font-weight: 600;
    display: inline-block; }

/* @end */
/* @group CONVERSATIONISTS INFO MODAL */
#conversationist_info_wrapper p {
  line-height: 1.4em; }

#modal_countdown_wrapper {
  text-align: center; }
  #modal_countdown_wrapper h3 {
    color: #461f4f; }

/* @end */
/* @group HOMEPAGE VIDEO */
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0; }

.videoWrapper video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.iframe-container {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative; }

.iframe-container iframe {
  border: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%; }

/* @end */
/* @group ATLAS */
.atlas_title {
  color: #BA36AE;
  text-transform: uppercase;
  text-align: center; }

#atlas_wrapper {
  position: relative; }

#state_title_wrapper {
  position: absolute;
  top: 30px;
  left: 30px;
  color: white;
  max-width: 500px;
  border-bottom-left-radius: 10px;
  border-top-right-radius: 10px; }

#state_summary_wrapper {
  position: absolute;
  bottom: 30px;
  left: 30px;
  width: 80%;
  background-color: #f6f6f6;
  padding: 20px;
  border-bottom-left-radius: 10px;
  border-top-right-radius: 10px; }

#state_title {
  font-size: 30px; }

#persistent_wrapper {
  display: flex; }

#info_reveal_wrapper {
  width: 40px;
  height: 40px;
  background-image: url("img/Info_cntrl.svg");
  background-position: center center;
  background-repeat: no-repeat;
  margin-right: 15px;
  cursor: pointer; }

#download_pdf_wrapper {
  width: 140px;
  height: 40px;
  padding-right: 15px;
  padding-left: 45px;
  font-size: 16px;
  line-height: 1.1em;
  text-align: left;
  margin-right: 0px;
  margin-left: auto;
  background-image: url("img/Download_cntrl.svg");
  background-position: left center;
  background-repeat: no-repeat;
  cursor: pointer; }
  #download_pdf_wrapper p {
    margin-top: 5px; }

#state_summary {
  font-family: "Montserrat", "Helvetfica Neue", "Helvetica", sans-serif;
  text-transform: uppercase;
  margin-bottom: 0px;
  color: #461f4f;
  font-weight: 700;
  font-size: 18px;
  line-height: 20px; }

#state_reveal_wrapper {
  width: 100%; }

#state_caveat, #state_sources {
  margin-top: 10px;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 0px; }

.atlas_controller {
  position: absolute;
  top: 50%;
  margin-top: -15px;
  cursor: pointer;
  width: 40px; }

#backwards {
  left: 30px; }

#forwards {
  right: 30px; }

/* @end */
@media only screen and (max-width: 720px) {
  .section-about {
    margin-top: 60px; }
  #secondary_nav_w_register {
    display: flex;
    flex-direction: column; }
  .right_hand_btn {
    float: none;
    margin-right: auto !important;
    margin-left: auto !important;
    padding: 12px 26px !important;
    max-height: 50px;
    align-self: center; }
  .btn-programe {
    max-width: auto;
    text-align: center;
    display: block; }
  /* @group DATE + CALENDAR STRIP */
  h2.download_calendar_cta,
  h3.download_calendar_cta {
    font-size: 20px !important; }
  h3.download_calendar_cta img {
    height: 55px; }
  /* @end */
  /* @group ATLAS */
  #persistent_wrapper {
    display: inline-block; }
  #state_title_wrapper {
    background-color: rgba(186, 54, 176, 0.5);
    padding: 10px;
    margin-right: 20px; }
  #state_title {
    font-size: 20px; }
  #info_reveal_wrapper {
    float: left; }
  #state_summary_intro_wrapper {
    display: table; }
  #state_summary {
    font-size: 15px;
    line-height: 1.2em; }
  #download_pdf_wrapper {
    margin-left: 0px;
    margin-right: auto;
    width: 100%;
    background-size: auto 30px;
    padding-left: 32px;
    padding-top: 8px; }
    #download_pdf_wrapper p {
      margin-top: 10px; }
  /* @end */ }

@media only screen and (max-width: 500px) {
  #state_summary {
    font-size: 12px;
    line-height: 1.2em; }
  #download_pdf_wrapper {
    margin-left: 0px;
    margin-right: auto;
    width: 100%;
    background-size: auto 30px;
    padding-left: 32px;
    padding-top: 8px; }
    #download_pdf_wrapper p {
      margin-top: 10px;
      font-size: 12px; }
  #info_reveal_wrapper {
    width: 30px;
    height: 30px;
    background-size: cover;
    margin-right: 5px; }
  /* @end */ }
